bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#807: Incompatibility in emacs & aspell-0.60.4


From: Lars Magne Ingebrigtsen
Subject: bug#807: Incompatibility in emacs & aspell-0.60.4
Date: Sun, 11 Sep 2011 19:33:24 +0200
User-agent: Gnus/5.110018 (No Gnus v0.18) Emacs/24.0.50 (gnu/linux)

Lars Magne Ingebrigtsen <address@hidden> writes:

> Is this still a problem in Emacs 23?

The submitter's address bounces, so I'm closing this report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/





reply via email to

[Prev in Thread] Current Thread [Next in Thread]